<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Pointify_-_Listing_Directory_WordPress_Theme
 */

get_header();
?>

	<main id="primary" class="site-main">
		<div class="page_header_section" style="background-image: url(<?php echo get_the_post_thumbnail_url(get_the_ID(),'full');
 ?>);">
			<?php pointify_page_header(); ?>
			<div class="page_breadcrumb_sec">
				<?php echo pointify_page_breadcrumb(); ?>
			</div>
		</div>
		<?php do_action( 'pointify_page_before' ); ?>
		<div class="post-pg-main-sec">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<div class="">
							<?php
							while ( have_posts() ) :
								the_post();

								get_template_part( 'template-parts/content', 'page' );

								// If comments are open or we have at least one comment, load up the comment template.
								if ( comments_open() || get_comments_number() ) :
									comments_template();
								endif;

							endwhile; // End of the loop.
							?>
						</div>
						
					</div>
						
				</div>
			</div>
		</div>

	</main><!-- #main -->

<?php
get_footer();
